@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
	overflow:hidden;
	background:#FFFFFF;
	}
body {
	width:1250px;
	height:50px;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#contenitore {
width:650px;
	height:50px;
	margin:30px 200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	}